=========================================RS780M03=========================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu   
                                                                                                       
Old Version: 973A1P11 (P01-B0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:04/17/2010               
New Version: 973A1P12 (P01-B1)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   
BIOS size:8 Mbits	Checksum: 9211h	
	
Description:
1. Correct verb table SSID for ACER WIN7 SKU.

=========================================RS780M03=========================
Model: RS780+SB700                 		FAB:D         		     		Author: Cookie Xiao    
                                                                                                       
Old Version: 973A1P10 (P01-B0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:03/08/2010               
New Version: 973A1P11 (P01-B0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   
BIOS size:8 Mbits	Checksum: 78B5h	
	
Description:
1. Hide Primary Video option.

=========================================RS780M03=========================
Model: RS780+SB700                 		FAB:D         		     		Author: Cookie Xiao    
                                                                                                       
Old Version: 973A1P09 (P01-A4)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:02/04/2010               
New Version: 973A1P10 (P01-B0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   
BIOS size:8 Mbits	Checksum: 84F5h	
	
Description:
1. Patch for surround view function follow Acer SPEC.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Casey Cui     
                                                                                                       
Old Version: 973A1P08 (P01-A4)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:01/19/2010             
New Version: 973A1P09 (P01-A4) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   
Checksum: 5FA9h		BIOS size:8 Mbits
Description:
1. Disable suround view for ATI 5-series VGA card.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Casey Cui     
                                                                                                       
Old Version: 973A1P07 (P01-A3)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:01/11/2010             
New Version: 973A1P08 (P01-A4) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   
Checksum: 481Ah			BIOS size:8 Mbits
Description:
1. Set Surround View default to disabled and hidden it in setup.
2. Patch for display LOGO twice during post.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Casey Cui     
                                                                                                       
Old Version: 973A1P06 (P01-A2)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:12/01/2009               
New Version: 973A1P07 (P01-A3) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   
Checksum: 9607h				BIOS size:8 Mbits
Description:
1. Patch for CPU(ID:00100F43) stepping information showed abnormally during post.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 973A1P05 (P01-A1)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:10/31/2009               
New Version: 973A1P06 (P01-A2) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. For LAN boot device lose when plug 4650 VGA card and set RAID mode.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 973A1P04 (P01-A0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:09/08/2009               
New Version: 973A1P05 (P01-A1) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Update AGESA to V3.3.2.7.
2. Hidden LAN option ROM item when LAN controller disabled.
3. Update RAID option ROM which bundle ACER SSID.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 973A1P03 (P01-A0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:08/21/2009               
New Version: 973A1P04 (P01-A0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. For "7" key test fail in checking password.
2. Modify Legacy USB support item.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 973A1P02 (P01-A0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:08/06/2009               
New Version: 973A1P03 (P01-A0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Fixed WHQL memory IO test fail issue.
2. Fixed select DMA mode hangup issue.
3. Fixed INT15 Check/Set Password fail issue.
4. Fixed INT15 Get/Set Device Boot Priority fail issue.
5. Add new eRecovery function.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 973A1P01 (P01-A0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:07/20/2009               
New Version: 973A1P02 (P01-A0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Modify SMBIOS type1.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 924A1P05 (R01-C0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:07/18/2009               
New Version: 973A1P01 (P01-A0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Patch for 1T HDD show size error issue.
2. Patch for memory size on POST.
3. Remove select suspend type item.
4. Patch for type4 processor family.
5. Patch for memory beep issue.
6. Change SSID and add OA2.1.
7. Set RAID model to default for ACER win7.
8. Fix memory show abnormally during post when choose RAID mode.
9. Fixup USB port for Win7.
10.Update RAID rom.
11.Change SB Spread Spectrum default setting. 
============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 924A1P04 (R01-C0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:06/04/2009               
New Version: 924A1P05 (R01-C0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Update AGESA from V3.3.2.2 to V3.3.2.4.
2. Modify HDMI audio subsystem ID.
3. For press F1 black screen issue.
4. For show memory size on POST.
5. Modify some characters in BIOS setup.
6. Patch for unplug memory no beep issue.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 924A1P03 (R01-C0)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:05/22/2009               
New Version: 924A1P04 (R01-C0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Modify SMBIOS type1, 2, 3, 4, 9, 15, 17, 24.
2. Modify some hot key.
3. Modify ACER Copyright on POST.
4. Modify some info in configuration table.
5. Remove RTC wakeup S1/S3/S4 function
6. Add CPU ID, stepping and Cache size on POST.
7. For press F1 or Unplug power cord then restart, system black screen issue.
8. Modify BIOS setup follow Acer BIOS setup spec 1.51.
9. Remove some error information on POST.
10. Show ODD group in BIOS setup when RAID&AHCI model.
11. For USB KB NumLock LED issue.
12. Patch for BIOS init time too long when resume from S3 issue. 

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Cookie Xiao     
                                                                                                       
Old Version: 924A1P02 (R01-B4)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:04/20/2009               
New Version: 924A1P03 (R01-C0) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Show Frequency Control.
2. Update new LOGO.
3. Hide hotkey string during post back from S4.
4. Add new CPU information.
5. Add new thermal profile.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Cookie Xiao     
                                                                                                       
Old Version: 924A1P01 (R01-B4)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:03/12/2009               
New Version: 924A1P02 (R01-B4) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Hide Frequency Control.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Cookie Xiao     
                                                                                                       
Old Version: 7B3A1D31 (R01-B3)	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:02/26/2009               
New Version: 924a1p01 (R01-B4) 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1.Update AGESA to support AM3 CPU.
2.Disable and hide thermal shutdown.
3.Update thermal profile.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Cookie Xiao     
                                                                                                       
Old Version: 7B3A1D30 		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:10/31/2008               
New Version: 7B3A1D31       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   

Description:
1. Chassis open issue;
2. RTC issue;
3. 3250 CPU can't identify issue;
4. Too many options for DMA mode setting issue;
5. Thermal profile issue.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Jessie Wu     
                                                                                                       
Old Version: 7B3A1D29 		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:08/15/2008               
New Version: 7B3A1D30       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   


Description for Customer:
1. Always report PS2 device "on".
2. Fixed HLDS ODD + HD3450 S3 black screen issue.
3. Add 4850/ 4550/ LE1600/ LE2650 CPU AGESA code.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D28 		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:05/05/2008               
New Version: 7B3A1D29       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   


Description for Customer:
1. patch int15 can't operate in 64bit OS issue.
2. Patch PS2 mouse can't be detect in OOBE stage.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D27 		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:04/23/2008               
New Version: 7B3A1D28       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   


Description for Customer:
1. Patch S3 resume can't enter S4 in XPP issue
2. Patch LE1300 sampron CPU can't wake up from S3 in XPP issue.
3. Change product name "VTM220/M420 EXE420" to "Veriton M220/M420 EXE420" for commercial MB.
4. Patch "Security Option" can be changed when entering with user password. 
5. Patch Clean CMOS didn't have 2 beeps issue.
6. Modify BIOS-ID to R01-B0
7. Patch Tri-Core 8X50 serial CPU can't show revision issue.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D26 		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               	Build Date:04/07/2008               
New Version: 7B3A1D27       		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   


Description for Customer:
1. Patch when modify DMI string will hang-up
2. Remove UMA 512MB item when system memory <=512M.
3. Fixed DMI CPU type report error (4-core show 8D, and 3-core show E7).
4. Remove DDR2-1066 support.
5. Modify 3.3V & 12V read index
6. Update new RAID version 3.0.1540.30 to fix hang up 78 issue
7. When primary video not equal to the item "PCIE/IGFX/PCI", will disable SVIEW
8. Fix in setup menu press F1 open help will have a abnormity character.
9. Hidden ACPI suspend item
10. Fixed PS/2 mouse still can be detected without plugging PS/2 mouse
11. Fixed CMOS setting wrong will have one short beep sound
12. Set base_board_product_name (type02) as "RS780HVF".
13. Fixed resume time delay too long when plugging USB device



============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D25            Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:03/15/2008               
New Version: 7B3A1D26       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   


Description for Customer:
1. Patch HD Audio Disable still can see HD icon issue.
2. Set Chassis Opened Warming default as "Enabled".
3. Patch Chassis open showing no indication.
4. Patch first time flash bios it show unganged mode when plugging ganged mode.
5. Patch UMA buffer size meet Acer requirement.
6. Remove UMA buffer size item "32MB".
7. Modify product name Veriton 4200>>420.
8. Enable powerplay (set table.ulSystemConfig[1]=0.


============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D24 		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000               Build Date:03/12/2008               
New Version: 7B3A1D25       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000   


Description for Customer:
1. Disable the Powerplay set tabel.ulSystemConfig[1]=1

2. Disable HIPM
   1.  HtConfig.htConfiguration.Config.LSx = 0x2;
       HtConfig.htConfiguration.Config.TxLSx = 0x2;
   2.  AmdSbCimXInterface->SbPolicy.SataAggrLinkPmCap =0

3. Fixed commercial hang 78 when turn on onboard lan optio rom.




============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version:   7B3A1D23 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D24       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             		Build Date:03/10/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Add two errata SB700 code into BIOS
   (1)patch HPET RTC resume issue
   (2)Patch USB resume issue
2. Update NB emodule (NB CIM version 3.0.2)
3. Patch Security option showing setup/always to setup/system.
4. Patch users can modify some item when log in with userpassword
5. Patch use backspace key can't delete input characters when input userpassword. 
6. Patch memory hang D5 issue
   (1) Add code to modify stNvBitData register
   (2) Add SB_EnableFullResetPorts for full reset to clean SB register values.



============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:D         		     		Author: Thomas Lin     
                                                                                                       
Old Version:   7B3A1D22 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D23       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             		Build Date:03/01/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Patch Type 01 version show "D" issue
2. Patch SMBCFG Can't change product name issue.
3. Add current UMA size item into Advanced Chipset setup menu.
4. Patch using SCSI card will hang 78h issue.
5. Patch using AMD Thermal Now when CPU over 50¢J,system will shutdown immediately.
6. Patch show single/dual channel issue (Quad core/Tri core should show unganged/ganged mode)
7. Set Hybrid Crossfire default as Enabled
8. Patch enter setup still can load default value with user password


============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:C          		     		Author: Thomas Lin     
                                                                                                       
Old Version:   7B3A1D21 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D22       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             		Build Date:02/23/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Add WMI function.
2. Patch esetting password can't work issue
3. Patch HDMI can't detect when using Quad-core CPU.
4. Add Thermal shutdown function
5. Patch BD DVD blue screen when resume from S3/S4
6. Patch cancel supervisor password can't cancel user password issue.
7. Patch SMBIOS type17 show DRAM issue
8. Patch SMBIOS type16, 17, 19 still can show Flash information.
9. Add fiber cable and SPDIF verbtable into BIOS.
10. Modify SMBIOS type01 version show "D"
11. Modify SMBIOS type04 Max speed show "2800" (5600+ CPU)
12. Fixed some item didn't match itemcheck list issue.



============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:C          		     		Author: Thomas Lin     
                                                                                                       
Old Version:   7B3A1D20 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D21       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             		Build Date:02/16/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Patch system can't boot from U-Disc when the U-Disc insert rear of front USB USB port.
2. Patch Product name can't be modified issue.
3. Add Asset Tag number into product information.
4. Patch Radiate Emission test fail issue
5. Patch int15 test set boot sequence test fail
6. Patch USB can't use in setup when USB Controller set to "Disabled"
7. Patch user password and go to the BIOS, can't change the "user password"
8. patch press "Shift+F" will show "In case you were wondering, This is AMBIOS8"
9. Patch can't enter S3 and can't wake up from S3 issue
10. Set UMA_Frame_Buffer_Size   max value = 256MB.
11. Update SPDIF verb table into BIOS.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:C          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D19 	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D20       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:02/11/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:

1. Patch showing single/Dual channel issue.
2. Socket Desiganation show "AM2" issue.
3. Fixed UUID showing issue. Need to show "00000000000000000000000000000000"
4. Fixed BIOS boot sequence issue.
5. Fixed no Serial port and Parallel port will still shows those devices in device managers issue.
6. Set CPU, SB, PCIE spectrum default to enable.
7. Fixed setup items didn't correspond to item checklist document issue.
8. Remove ATI Crossfire control items and set this control item as "Surround view"
9. Fixed KB/MS Led can't turn off when entering into S3
10. Fixed mouse can be used when entering setup menu.

============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:C          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D18 	        Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D19       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/29/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Fixed copyright showing 1985-2006 to 1985-2008.
2. Set removable device max showing to 16.
3. Add ATI crossfire function.
4. Move one short beep to early post time.
5. Patch product name showing by consumer/commercial type.
6. Move AC power state to power managment setup list.
7. Fixed Mouse and KB mixed connection will automatically wake up from S4 issue.
8. Remove USB2.0 speed controller mode.


============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:C          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D17 	        Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D18       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/29/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Patch Product Information show standard cmos features.
2. Set Quiet mode default as Enable
3. Change BIOS versiont to FAB C
4. Fixed some SMBIOS only can show 20 char limitation. 
5. Set suspend mode default as S3.
6. Set thermal mode suggestion value TEMP2_START_LIMIT = 45 and I_FAN2_START_PWM = 50
7. change Raid to Native IDE.


============================================================================
					    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:C          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D16 	        Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D17       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/25/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Fixed S4 will resume automatically with connecting PS2-KB/MS issue.
2. Set Fan half speed when booting up.
3. Patch after flash bios and reset will hang D0 with specifical CPU (AM2-2300)
4. Patch Quad CPU with dimms boot up hang in D5h issue.



============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
                                                                                                       
Old Version: 7B3A1D15  	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D16       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/22/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Patch can't do bootblock recovery issue
2. Patch one long beep and one short beep when bios bin file damage.
3. Modify one usb controller to replace OHCI + EHCI controllers.
4. Patch HD Azalia Audio controller disable and enable will cause the line-in jack missing issue.
5. Patch AMD Sempron CPU Rev G1 show G2 issue
6. Set Item combined IDE sata mode won't hidden when set Onchip SATA controller to "disalbe"
7. Patch edit SMBIOS item can't show related to BIOS setup menu issue.
8. Patch OA2.0 check issue.
9. Patch post screen shows abnormal string in vbios issue.
10. Add CPU + SYS temperature to control CPU smartfan speed (for APD Thermal testing)
11. Patch SATA device on Port3 and connect PCI device will hang AC issue.
12. Patch DDR2 overclock with 1066 MHz showing 1067MHz in post screen.
13. Patch Quad CPU S1 resume fail.
14. Patch run speedy slowly in windows issue.

============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D14  		Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D15        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/18/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Patch PCI modem can't wake up from S5 issue.
2. Patch over 4GB memory still show 4GB issue
3. Patch plug one/two/three 1G memory or one/two/four 2G memories, will beep twice issue.
4. patch TCPA item can't show in commercial type MB.
5. Fixed Onchip SATA mode from Native IDE to Raid.




============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
                                                                                                       
Old Version: 7B3A1D13  	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D14        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/15/2008  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. OC5 internal pull low when in S3, S4, S5.
2. Fixed Int15 OBR function issue.
3. Hidden Intruder in consumer type.
4. Fixed 1X Lan card can't be disabled issue
5. Fixed post time or S4 resume hang 09H issue.
6. Fixed post time didn't show MB type, BIOS ID, and date issue.
7. Remove Internal speaker verb table in consumer type MB



============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version:   7B3A1D12  	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D13        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:01/05/2008   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Add Commercial and Consumer SSID/SVID
2. Add HDMI VBIOS for Consumer and DVI BIOS for Commercial 
3. Fixed Fixed block screen when Pata port connect with ODD and Sata port connect with HD (Taipei).
4. Fixed SMBIOS issue
5. Fixed PScheck issue
6. Add ASF function
7. Remove 1394 item for Commercial 
8. Remove Instruder item for Consumer
9. Remove TCPA for Consumer
10. Modify that enter system without beep issue.
11. Patch a few 1X Lan can't wake up issue
12. Patch without floopy disk, bios still display issue.
13. Patch show one long beep and one short beep when CMOS Bootblock damege.
14. Patch some DVD-ROM door can't close when reset.
15  Add Marvel 8075 pxe boot rom for RS780 commericla type.


============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version:   7B3A1D11  	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D12        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:12/19/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Change showing NB CLK to HT3 CLK
2. Fixed SATA Controller item issue in BIOS setup
3. Fixed TPM card function in DOS mode issue.
4. Fixed Marvell Lan mac address can't burn in issue.
5. Fixed SMBIOS issue
6. Add APD suggestin value in Smart Fan function.
7. Fixed Security help show string issue.
8. Fixed when change boot sequence can't save issue.
9. Fixed COM modem can't wake up issue.
10. Fixed Bootblock recovery issue.
11. Add OA2.0 and SLP function

============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D10   	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D11       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:12/13/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Fixed CPU and system smartfan Disable and enable issue.
2. Fixed SATA1, 2, 3, 4, raid mode hang on issue
3. Fixed SATA Controller item issue in BIOS setup.
4. Fixed power button as suspend mode issue.
5. Fixed no CPU configuration issue.
6. Fixed UMA frame buffer size as 512MB issue.
7. Add Interrupt 19 item for AMD require
8. Add SMBIOS features.
9. Fixed Security function issue.


============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D09   	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D10       	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:12/08/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Add Lan, Lan option rom and 1394 items.
2. Fixed SATA controller item issue in BIOS setup.
3. Fixed Onboard PCI IDE controller item issue.
4. Fixed USB KB/MS legacy support as "Disable" state issue.
5. Fixed D2D testing didn't set CX=720 issue.
6. Fixed TCPA default Disable issue.
7. Fixed post showing 2006 AMI issue.
8. Fixed HTX Slot Device VID/DID information show fail in POST screen.
9. Fixed Beep issue when plugging in USB device.
10. Fixed two CPU configuration issue.

============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D08   	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D09        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:12/05/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Remove CIR port, which is not support in RS780/740
2. Fixed System temperature is too high issue.
3. Remove "AC power state" items in Power management setup menu.
4. Fixed chassis intruder fail, USB KB can't enter setup issue.
5. Fixed no TPM function issue.
6. Fixed S3 issue.
7. Fixed RTC no Date and time issue.
8. Fixed IDE HDD priority is higher than SATA HDD issue.
9. Fixed no floppy and CD/DVD ROM boot sequence issue.


============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D07   	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D08        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:11/28/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Fixed S3 can't resume issue.
2. Fixed CPU temperature too high issue.
3. Remove Floppy driver swap item
4. Fixed didn't show Press F12 for Popup issue.
5. Modify 1394 SVID/SSID 
6. Fixed Audio driver has error in Device manager.
7. Open HTX functions. 
8. Fixed Azalia device enable/disable can't work issue.
9. Fixed 5VUSB show too low only 4.39V issue.
10. Fixed memory size display incorrect issue


============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D06    	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D07        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:11/27/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Change Vcc showing to +1.1V issue.
2. Remove F7 Discard Changes, and F8 Load Fail-SafeDefault. 
3. Fixed CPU, NB, SYS temperature value are not correct issues.
4. Remove Floppy B from post menu
5. Fixed when plug external card, not to add VGA memory into memory size.
6. Fixed PS Mouse can't use in Vista system without connecting PS KB.
7. Fixed system will be lag issue in Vista system.


============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version: 7B3A1D05    	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D06        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:11/24/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Patch didn't show Acercopyright issue.
2. Patch pressing Crtl+home to recover BIOS will hang on issue.
3. Add SMBIOS showing feature.
4. Patch CMOS checksum bad will have 2 voice beep
5. Fixed detect Lan will have error issue in Vista and XP OS.
6. Patch show total memory issue.
7. Modify system bios ID to meet Acer spec.
8. Change popup menu key from F11 to F12
9. Add Acer logo during post time
10. Fixed S1 resume issue that LED will keep blinking status.
11. Fixed Chassis Intru default change to "Enable"
12. Fixed +3.3V show only 2.928V issue (Normally, it is bettwen 3.0V - 3.6V)
13. Fixed print port function can't be disable issue.
14. Open Smart Fan function.
15. Fixed Temperature sensor#1 #2 #3 to CPU, NB, SYS Temperature.

============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 		FAB:A          		     		Author: Thomas Lin     
                                                                                                       
Old Version:  7B3A1D04    	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000                            
New Version: 7B3A1D05        	Code Base: 08/17/2006 8.00.14_VEB_1ADWY000             Build Date:11/21/2007   
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h      
                
Description for Customer:
1. Fixed TCPA can't work issue
2. Fixed print port can't be detected issue
3. Add Jmicron emodule to support Jmicron 1394
4. Patch Buzzer voice is too low.
5. Add CPU, PCIE, SB spread spectrum functions

============================================================================
			    RS780M03A1
=============================================================================
Model: RS780+SB700                 	FAB:   A          		     			Author: Thomas Lin     
                                                                                                       
Old Version:7B3A1D03       	Code Base:09/07/2007 8.00.14_VEB_1ADWY000                        
New Version:7B3A1D04       	Code Base:09/07/2007 8.00.14_VEB_1ADWY000                 Build Date:11/19/2007  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>h 
                
Description for Customer:
1. Fixed system auto power on issue when connecting to power
2. Fixed Chassis intrus can't work issue.
3. Fixed Buzzer will continuously beep when didn't plug in memory module.
4. Fixed PowerLed can¡¦t blink on S1 & S3 issue.
5. Fixed CPU_Fan and System_Fan show incorrect issue 



=============================================================================
Model: RS780+SB700                 	FAB:   A          		     			Author: Thomas Lin     
                                                                                                       
Old Version:7B3A1D02       	Code Base:09/07/2007 8.00.14_VEB_1ADWY000                        
New Version:7B3A1D03       	Code Base:09/07/2007 8.00.14_VEB_1ADWY000                 Build Date:11/15/2007  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>2B07h      
                
Description for Customer:
1. Fixed SMBIOS show error "unavaialbe issue"
2. Fixed AFUDOS can't use for flashing bios issue.

=============================================================================
Model: RS780+SB700                 	FAB:   A          		     			Author: Thomas Lin     
                                                                                                       
Old Version:7B3A1D01       	Code Base:09/07/2007 8.00.14_VEB_1ADWY000                        
New Version:7B3A1D02        	Code Base:09/07/2007 8.00.14_VEB_1ADWY000                 Build Date:11/15/2007  
                                                                                                       
VGA  BIOS =>                                                               
Lan  BIOS =>                                                                         
Raid BIOS =>                                                                                                                                                        
CheckSum  =>2B07h      
                
Description for Customer:
1. Add Audio codec SSID/VID for customer
2. Add SVID/SSID for Acer.
3. Fixed COMB can't use.


